package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description:流程节点查询实体
 * @Author:wanxiangZhou
 * @E_mail:303526821@qq.com
 * @Date:2017年5月17日 下午2:04:36
 */
public class SearchFlowNode extends BaseSearch {

    /** 流程ID **/
    private String flowId;
    /** 父节点ID **/
    private String parentId;

    public String getFlowId() {
        return flowId;
    }

    public void setFlowId(String flowId) {
        this.flowId = flowId;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
